@charset "utf-8";
/* CSS Document */



body
{
	background:#FFF;
	margin:0;
	padding:0;
}
body a {
	color:blue;
	text-decoration:none;
}
#wrapper {
	width:100%;
	height:auto;
	
	}
	
.header {
	width:100%;
	height:170px;
	float:left;
	
	
}
.header h3 {
	
	font-family: 'Exo', sans-serif;
	margin:0;
	line-height:57px;
	text-align:inherit;
}
.logo {
	width:168px;
	height:108px;
	float:left;
	margin:16px 0 0 19px;
}

	
.img-wrap{
height:175px;
overflow:hidden;
position:relative;
width:170px;
float:left;
BORDER:SOLID GREEN 1PX;

}
 .img-wrap block-c
	{
		height:191px;
		width:170px;
		overflow:hidden;
		position:relative;
		background-color:#FF8E00;
		float:left;
	}

.img-overlay{
background-color:#000;
bottom:0;
color:#fff;
opacity:0;
filter: alpha(opacity = 0);
position:absolute;
width:100%;
z-index:1000;
}
.img-overlay h4, .img-overlay h6{
padding:0 10px;
font-family: 'Raleway', sans-serif;
text-align:center;
margin:0;
padding:0;
}
.img-wrap:hover .img-overlay{
opacity:0.75;
filter: alpha(opacity = 75);
transition:opacity 0.25s;

-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}



.footer {
	width:100%;
	height:101px;
	background-color:#000;
	float:left;
	padding-bottom:50px;
}

.social {
	width:172px;
	height:41px;
	margin:0 auto;
	
	
}


.social img {
	padding-left:10px;
	margin-top:20px;
}


.copyright {
	margin-top:30px;
     padding-left:500px;
	width:347px;
	color:#fff;
	
}

.page {
	width:1200px;
	height:590px;
	
	
}
.page-left {
	width:1300px;
	float:left;
	height:auto;
	
	
}
.page-right {
	width:345px;
	float:left;
	height:auto;
	
	
}
.scroller {
	float:right;
	right:20px;
	position:fixed;
	top:500px;
	opacity:0.5;
}

	
	
	
	
	
	
	
	

